# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = sfml
pkgbase = sfml
xdata = pkgtype=pkg
pkgver = 3.1.0-1.0
pkgdesc = A simple, fast, cross-platform, and object-oriented multimedia API
url = http://www.sfml-dev.org/
builddate = 1776553054
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 18547502
arch = i486
license = Zlib
provides = libsfml-window.so=3.1-32
provides = libsfml-network.so=3.1-32
provides = libsfml-system.so=3.1-32
provides = libsfml-audio.so=3.1-32
provides = libsfml-graphics.so=3.1-32
depend = libsndfile
depend = libxrandr
depend = glew
depend = freetype2
depend = libx11
depend = libxcursor
depend = libxi
depend = mbedtls
depend = harfbuzz
depend = glibc
depend = libstdc++
depend = libgcc
depend = libogg
depend = flac
depend = libvorbis
makedepend = mesa
makedepend = cmake
makedepend = doxygen
makedepend = systemd
makedepend = ninja
makedepend = git
